﻿@{
    ViewData["Title"] = "Home Page";
}

@using (Html.BeginForm("Result", "Home", FormMethod.Post, new { @class = "form-horizontal", role = "form", enctype = "multipart/form-data", id = "mainForm" }))
{
    <label class="choose-file-button form-label" for="baseFile">Upload Imagem Base:</label>
    <input id="baseFile" class="submit-button form-control" type="file" name="baseFile"  pattern="^([A-Za-z1-9+]+\.)+(jpeg|bmp)$" required/>
    <br />
    <label class="form-label" for="file">Upload Imagens de comparação:</label>
    <input id="file" class=" form-control" type="file" name="file"  pattern="^([A-Za-z1-9+]+\.)+(jpeg|bmp)$" multiple required/>


    <input id="submit-btn" class="submit-button"  style="margin:1rem; float:right" type="submit" />
    <button id="cancel-btn" class="button-cancel" style="margin:1rem; float:left; border-radius:5px;" type="button" >Cancelar</button>
    
    <script src="~/lib/jquery/dist/jquery.min.js"></script>   
    <script src="~/js/IndexPage.js"></script>
    
}